From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 July 2005<P>

Ok so why did the firecracker go to the hairdresser?<BR>
<BR>
<BR>
to get its bangs cut<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 5 July 2005<P>

B.K. I saw the show, and when Pink Floyd did that song it was amazing.  I have always thought "Comfortably Numb"  was genius, there is just nothing out there like it.  <BR>
<BR>
The only thing that ruined it for me?  My kids, who are 12,14 and 16, saying"who are those old guys?"
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 July 2005<P>

This is going to sound really weird but I had never heard the song or its words before that I recall. It was a first for me and you are right it's pure genius. And those old guys put the young ones to shame. They were just awesome.<BR>
<BR>
I understand there had been a twenty year rift between them and that's why they had not played together. But came together for this very good cause. I also hear their greatest hits album is selling like hot cakes right now.<BR>
<BR>
bk <BR>
<BR>

<HR>